Frequently Asked Question - Can I use the same build on both kernel 2.4 and 2.6?

Can I use the same build on both kernel 2.4 and 2.6?

PC-Doctor for Linux only runs on Linux kernels 2.6.8 and above.